.newsDetail{font-family: 微软雅黑;min-width: 300px;background-color: #FFFFFF;}
.newsDetail .title{line-height: 2rem;font-size: 1.8rem;text-align: center;color: #000000;font-weight: bold;}
.newsDetail .date{line-height: 1.5rem;font-size: 1.3rem;color: #333333;}
.newsDetail .detail img{width: 85%!important;}
.newsDetail .detail{overflow: hidden;}
.newsDetail .detail p{width: 100%!important;overflow: hidden;}